Subject: FW: Sempra Energy Trading
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 11 Jan 2002 14:42:28 -0800 (PST)

FYI, Kim.

 -----Original Message-----
From: 	Y'barbo, Paul  
Sent:	Friday, January 11, 2002 3:05 PM
To:	Watson, Kimberly
Subject:	FW: Sempra Energy Trading

FYI
 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Friday, January 11, 2002 2:37 PM
To:	Howard, Kevin A.
Cc:	Y'barbo, Paul
Subject:	RE: Sempra Energy Trading

Kevin,

In following up with the Chief Credit Officer ( who is out today ) another person ( Steven Tilley in Credit ) returned my call. He advised they were not impressed with the letter and that Bankruptcy was a possibility. I replied that this is the best that we could offer short of a guarantee and that no one can predict one/two years down the road. I offered our financials which they will send a CA. I believe it would help it you could discuss their issues. I explained that improving their status was not possible, but Tilley continued to pursue. 

I have set a time on Monday at 8:30 CST for us to call Michael Sessa, Chief Credit Officer and Tilley.

Please advise if that will work for your schedule.

Regards.

 -----Original Message-----
From: 	Howard, Kevin A.  
Sent:	Thursday, January 10, 2002 11:03 AM
To:	Cherry, Paul
Subject:	RE: Sempra Energy Trading

feel free to sign for me.They cannot obtain a more superior creditor status.

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Thursday, January 10, 2002 10:21 AM
To:	Howard, Kevin A.
Subject:	FW: Sempra Energy Trading

Sorry for this omission. Sempra inquired could they obtain a more superior creditor status than normal? 

Thanks.

 -----Original Message-----
From: 	Cherry, Paul  
Sent:	Thursday, January 10, 2002 10:19 AM
To:	Howard, Kevin A.
Subject:	Sempra Energy Trading

Kevin,

I wanted to provide an update. The conversation went well. I am faxing the " letter " , have offered the CA for financials, and walked Sempra through TW. Upon the review of the letter they will get back with me if there are further questions. Also I offered your participation if needed. With your permission may I have your proxy to sign the letter?
As an FYI the people on the call were the counterpart of Paul Y and the Chief Credit Officer.

Will keep you posted.

Regards.